:root {
    --ss-color-100793: #1D3658;
    --ss-color-100794: #B8880E;
    --ss-color-100793-dark: #041d3f;
    --ss-color-100794-dark: #9f6f00;
}


:root {
  --ss-title-font-family: 'Manrope', sans-serif;
  --ss-paragraph-font-family: 'Inter', sans-serif;
  --ss-navigation-font-family: 'Libre Franklin', sans-serif;
  --ss-navigation-font-size: 12px;
}


.site-button {

    border-style: none;

  border-radius: 21px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-100793);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

